<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/page_color"
    android:paddingTop="10dp"
    tools:context="com.photo.keyboard.themes.pager.LikeActivity">


    <ImageView
        android:id="@+id/id_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:padding="10dp"
        android:src="@drawable/black_direction_left" />

    <TextView
        android:id="@+id/id_theme"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_back"
        android:layout_alignBottom="@id/id_back"
        android:layout_centerHorizontal="true"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="1"
        android:paddingStart="5dp"
        android:paddingEnd="5dp"
        android:text="@string/favorite"
        android:textColor="@color/black"
        android:textSize="18sp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/id_theme" />

    <ProgressBar
        android:id="@+id/loading_pb"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:indeterminateTint="@color/theme_color" />

    <LinearLayout
        android:id="@+id/empty_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:visibility="gone"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:layout_width="95dp"
            android:layout_height="95dp"
            android:src="@drawable/empty_favorite" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"
            android:text="@string/empty_favorite"
            android:textColor="@color/wel_pb_bg"
            android:textSize="15sp" />
    </LinearLayout>

</RelativeLayout>